Subject: Re: bug#57563: 28.1; macOS - layout warning at startup

From: Bob Kline <[email-masked]>
Date: Thu, 8 Sep 2022 10:02:34 -0400

On Thu, Sep 8, 2022 at 9:35 AM Po Lu <[email-masked]> wrote:
> ...
> I don't think you can obtain their values from binaries, so you will
> probably have to ask the person who built the Homebrew package.

I'm digging into https://github.com/caldwell/build-emacs (which has
the scripts used by https://emacsformacosx.com/ for building emacs).